@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html, body{
    margin: auto;
    padding: 0px;
    
}
*{
    font-family: "Poppins", sans-serif;
}
:root {
    --primary-color: #F37616;
    --black-color:#000000;
    --white-color: #ffffff;
    --text-color: #242424;
    --text-color-secondary:#2D2D2D;
}
@keyframes softFade {

    0% {
        opacity: 0.4;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0.4;
    }

}
@keyframes premiumFade {

    0% {
        opacity: 0.5;
        transform: scale(1);
    }

    50% {
        opacity: 1;
        transform: scale(1.03);
    }

    100% {
        opacity: 0.5;
        transform: scale(1);
    }

}
@keyframes floatAnimation {

    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-15px);
    }

    100% {
        transform: translateY(0px);
    }

}
@keyframes moveSideways {

    0% {
        transform: translateX(0px);
    }

    50% {
        transform: translateX(12px);
    }

    100% {
        transform: translateX(0px);
    }

}
@keyframes floatingFade {

    0% {
        transform: translateY(0px);
        opacity: 0.5;
    }

    50% {
        transform: translateY(-6px);
        opacity: 1;
    }

    100% {
        transform: translateY(0px);
        opacity: 0.5;
    }

}
main.site-main{
    padding: 53px 0px 0px;
    min-height: 25vh;
}
/* Header Styling */

.site-header {
    width: 100%;
    padding: 15px 0;
    background: var(--white-color);
    box-shadow: 0px 0px 32px 0px #00000047;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
}

.container {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
}

.header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Logo */
.header-logo img {
    width: 100%;
    max-width: 249px;
}

/* Menu */
.header-menu {
    flex: 1;
    display: flex;
    justify-content: center;
}

.nav-menu {
    display: flex;
    align-items: center;
    gap: 32px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav-menu li a {
    text-decoration: none;
    color: var(--text-color);
    font-size: 16px;
    font-weight: 500;
    transition: 0.3s ease;
    line-height: 1.5;
    display: inline-block;
}

.nav-menu li a:hover {
    color: var(--primary-color);
}

/* CTA */
.btn{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 26px;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 400;
    transition: 0.3s ease;
    text-decoration: none;
    line-height: 1.55;
    flex-wrap: wrap;
}
.primary-btn {
   
    background: var(--primary-color);
    color: var(--white-color);
    border:1px solid var(--primary-color);
    
    
}

.primary-btn:hover {
    background: var(--black-color);
    border: 1px solid var(--black-color);
}
/* =========================
   Footer
========================= */

.site-footer {
    background: var(--black-color);
    color: var(--white-color);
    padding: 80px 0 30px;
}

.footer-top {
    display: flex;
    justify-content: space-between;
    gap: 60px;
    padding-bottom: 50px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

/* Left Side */
.footer-left {
    max-width: 420px;
}

.footer-logo img {
    max-width: 250px;
    margin-bottom: 20px;
}

.footer-description p {
    color: var(--white-color);
    line-height: 1.5;
    font-size: 16px;
    margin: auto;
    letter-spacing: 0.3px;
}

/* Right Side */
.footer-right h4 {
    font-size: 18px;
    margin-bottom: 20px;
}

.footer-links {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-links li {
    margin-bottom: 14px;
}

.footer-links li a {
    color: rgba(255,255,255,0.7);
    text-decoration: none;
    transition: 0.3s ease;
}

.footer-links li a:hover {
    color: var(--white-color);
}

/* Bottom Footer */
.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 30px;
    gap: 20px;
}

.footer-copyright p {
    margin: 0;
    color: var(--white-color);
    font-size: 14px;
}

/* Socials */
.footer-socials {
    display: flex;
    gap: 15px;
}

.footer-socials a {
    text-decoration: none;
    transition: 0.3s ease;
    background: #393939;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.footer-socials a:hover {
    background: var(--primary-color);
}

/* =========================
   Responsive
========================= */

@media (max-width: 768px) {

    .footer-top {
        flex-direction: column;
    }

    .footer-bottom {
        flex-direction: column;
        align-items: flex-start;
    }

}

.heroTg-main{
    position: relative;
    padding: 25px 0px 0px;
    overflow: hidden;
}
.heroTg-main img{
    max-width: 100%;
}
.heroTg-main:before{
    content:'';
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: var(--black-color);
}
.heroTg-main.halfbg:before{
    height: 58%;
}
.heroTg-main.fullbg:before{
  height: 100%;
}
.heroTg-main .grid-box{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    position: relative;
}
.heroTg-main .grid-box .col-ml{
    width: 45%;
}
.heroTg-main .grid-box .col-ml:nth-child(2){
    width: 55%;
}
.heroTg-main .grid-box h1{
    font-size: 98px;
    color: var(--white-color);
    font-weight: 700;
    line-height: 1.15;
    margin: auto;
    position: relative;
}
.heroTg-main .grid-box h1 span{
color:#9F9F9F;
}
.heroTg-main .grid-box h1 strong{
    position: relative;
    font-weight: 700;
}
.heroTg-main .grid-box h1 strong:before, h2.h2 strong:before, h2.secHead strong:before{
    content:'';
    position: absolute;
    background: url(/wp-content/uploads/2026/05/Vector-1.svg) no-repeat top right;
    width: 40px;
    height: 37px;
    background-size: contain;
    right: -23px;
    top: 23px;
    animation: floatingFade 5s ease-in-out infinite;
}
h2.h2 strong:before, h2.secHead strong:before{
    right: -16px;
    top: 6px;
}
.heroTg-main .grid-box h2{
    color: var(--text-color);
    font-weight: 400;
    font-size: 24px;
    line-height: 1.5;
    padding: 60px 0px 25px;
    width: 80%;
    margin: 0px;
}
.heroTg-main .grid-box h2 span{
    color:var(--primary-color);
}
.hero-buttons{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    padding: 0px 0px 55px;
}
.hero-buttons a{

}
.btn img{
    margin-left: 10px;
    transition: 0.4s;
}
.btn:hover img{
    transform: rotate(-45deg);
}
.heroTg-main .grid-box img.hero-image{
    margin-bottom: -8px;
}
.toggleMenu-tg{
    display:none;
    width: 30px;
}
.toggleMenu-tg span{
    display: block;
    height: 2px;
    margin: 5px 0px;
    background: var(--primary-color);
    transition: 0.4s;
}
.menusWrap{
    flex: 1;
    display: flex;
    justify-content: center;
}
@media(max-width:1240px){
    .heroTg-main.halfbg:before {
        height: 50%;
    }
    .heroTg-main .grid-box h2{
        font-size: 20px;
    }
    .heroTg-main .grid-box h1{
        font-size: 76px;
    }
}
@media(max-width:991px){
    .heroTg-main .grid-box h1{
        font-size: 50px;
    }
    main.site-main{
        padding: 22px 0px 0px;
    }
    .header-logo img{
        max-width: 160px;
    }
    .toggleMenu-tg{
        display:block;
    }
    .site-header.menu-show .toggleMenu-tg span:nth-child(1){
        transform: rotate(45deg);
    }
    .site-header.menu-show .toggleMenu-tg span:nth-child(2){
        opacity: 0;
    }
    .site-header.menu-show .toggleMenu-tg span:nth-child(3){
        transform: rotate(-45deg);
        margin-top: -14px;
    }
    .site-header.menu-show .menusWrap{
        left: 0%;
        
    }
    .menusWrap .nav-menu{
        gap: 10px;
        flex-wrap: wrap;
    }
    .header-menu{
        display: block;
        padding: 15px 15px 5px;
    }
    .menusWrap .nav-menu li, .header-cta {
        width: 100%;
    }
    .header-cta{
        padding: 5px 15px 25px;
    }
    .header-cta .btn{
        display: inline-flex;
        background: transparent;
        border: 0px;
        border-bottom: 2px solid var(--primary-color);
        padding: 0px 0px 5px;
        border-radius: 0px;
    }
    .header-cta .btn:hover{
        color: var(--primary-color);
    }
    .menusWrap .nav-menu li a{
        color: var(--white-color);
        font-size: 14px;
    }
    .menusWrap .nav-menu li a:hover {
        color: var(--primary-color);
    }
    .menusWrap{
        position: absolute;
        top: 78px;
        left: -100%;
        background: #2d2d2d;
        transition: 0.4s;
        width: 100%;
        display: block;
        text-align: left;
    }
    .heroTg-main.halfbg:before {
        height: 100%;
    }
    .heroTg-main .grid-box h2{
        width: 100%;
    }
    .heroTg-main .grid-box h2{
        padding: 20px 0px 30px;
        color: var(--white-color);
    }
    .heroTg-main .grid-box h1 strong:before{
        width: 30px;
        height: 26px;
        right: -14px;
        top: 11px;
    }
    .hero-buttons{
        padding: 0px 0px 30px;
        justify-content: center;
    }
    .heroTg-main .grid-box .col-ml, .heroTg-main .grid-box .col-ml:nth-child(2) {
        width: 100%;
    }
    .heroTg-main{
        padding: 60px 0px 0px;
        text-align: center;
    }
}
.clientsList .swiper-pagination{
    position: relative;
    margin-top: 30px;
}

.clientsList .swiper-pagination span{
    transition: 0.4s;
    border: 1px solid transparent;
    background-color: #00000082;
}
.clientsList .swiper-pagination span.swiper-pagination-bullet-active{
border: 1px solid var(--primary-color);
background-color: var(--primary-color);
width: 15px;
border-radius: 2px;
}
.clientsList .swiper-button-next:after, .clientsList .swiper-button-prev:after{
    color:var(--primary-color);
    font-size: 30px;
}
.clientsList{
    background: #F6F6F6;
    padding: 60px 0px 40px;
    text-align: center;
}
.clientsList h2{
    color: #A39999;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
    margin: auto;
    padding: 0px 0px 40px;
}
.clientsList .swiper-slide{
    text-align: center;
}
.clientsList .swiper-button-next, .clientsList .swiper-button-prev{
    display: none;
}
.clientsList .swiper-slide img{
    max-width: 100%;
    margin: auto;
    max-height: 45px;
}
@media(max-width:767px){
    .clientsList .swiper-slide img{
        max-height: 30px;
    }

}
.text-center{
    text-align: center;
}
.colorWhite{
color: var(--white-color);
}
.colorGrey{
   color: #7D7C7C;
}
.colorDark{
color:var(--text-color-secondary);
}
.colorTheme{
    color: var(--primary-color);
}
.tg-innerSec{
    padding: 60px 0px 10px;
}
h2.h2, h2.secHead{
    font-weight: 500;
    font-size: 64px;
    line-height: 1.18;
    margin: auto;
    position: relative;
}
h2.h2 span, h2.secHead span{

}
h2.h2 strong, h2.secHead strong{
    position: relative;
    font-weight: 500;
}
p.secDesc{
    margin: auto;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.5;
    padding: 10px 0px 0px;
}
p.secPoints{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    margin: auto;
    padding: 10px 0px 0px;
}
.servicesGrid {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.06) 0%, rgba(0, 0, 0, 0.012) 100%);
    padding: 40px;
    margin: 45px auto 60px;
}
.servicesGrid ul{
    padding: 0px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}
.servicesGrid ul li{
    display: block;

}
.servicesGrid ul li img{
    max-width: 100%;
    max-height: 86px;
    transition: 0.4s;
}
.servicesGrid ul li:hover img{
    transform: rotate(5deg);
filter: brightness(0) saturate(100%) invert(55%) sepia(21%) saturate(5214%) hue-rotate(352deg) brightness(98%) contrast(94%);
}
.servicesGrid ul li h3{
    font-size: 32px;
    line-height: 1.3;
    letter-spacing: -5%;
    font-weight: 400;
    margin: auto;
    color: var(--text-color-secondary);
    padding: 10px 0px;
}
.servicesGrid ul li p{
    margin: auto;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 400;
    color: #423E3E;
    letter-spacing: -3%;
}

.justifyCenter{
    justify-content: center;
}
@media(max-width:991px){
    h2.h2, h2.secHead{
        font-size: 34px;
    }
    p.secDesc{
        font-size: 18px;
    }
    p.secPoints, .servicesGrid ul li p{
        font-size: 16px;
    }
    h2.h2 strong:before, h2.secHead strong:before {
        right: -10px;
        top: 0px;
        width: 23px;
        height: 30px;
    }
    .servicesGrid ul li h3{
        font-size: 24px;
    }
    .servicesGrid ul li img{
        max-height: 60px;
    }
    .servicesGrid{
        margin: 30px auto 40px;
    }
    .btn{
        padding: 10px 22px;
        font-size: 14px;
    }
    .tg-innerSec{
        padding: 40px 0px 20px;
    }
    .clientsList{
        padding: 45px 0px 30px;
    }
}
@media(max-width:767px){
    .servicesGrid ul{
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .servicesGrid{
        padding: 30px 20px;
        margin: 25px auto 35px;
    }
}
.bgDark{
background-color: var(--text-color-secondary);
}
.tg-innerSec-2{
    padding: 80px 0px;
}
.transparent-btn{

}
.transparent-btn:hover{

}
.white-btn{
    background: var(--white-color);
    color: var(--primary-color);
    border: 1px solid var(--white-color);
}
.white-btn:hover{
    background: var(--primary-color);
    color: var(--white-color);
    border: 1px solid var(--primary-color);
}
.tg-innerSec-2 ul{
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    padding: 60px 0px 100px;
}
.tg-innerSec-2 ul li{
    display: block;
    position: relative;
    padding: 0px 0px 10px;
}
.tg-innerSec-2 ul li:before{
    content: '';
    background-color: var(--primary-color);
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 10%;
    height: 3px;
    transition: 0.4s;
}
.tg-innerSec-2 ul li:hover:before{
    width: 100%;
}
.tg-innerSec-2 ul li p{
    padding: 0px 0px 10px;
}
.tg-innerSec-2 ul li img{
    max-width: 100%;
    height: 400px;
    width: 100%;
    object-fit: cover;
    transition: 0.4s;
}
.tg-innerSec-2 ul li span{
    color: var(--white-color);
    display: block;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.6;
    padding: 15px 0px 0px;
}
.tg-innerSec-2 ul li a{
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    text-decoration: none;
}
.tg-innerSec-2 ul li a:hover img{
transform: scale(1.1);
}
.gridFlexbx{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.gridFlexbx .col-1{
    width: calc(60% - 30px);
    margin-right: 30px;
}
.gridFlexbx .col-2{
    width: 40%;
}
.highLight-bx{

}
.highLight-bx .content{
    background: #ffffff36;
    padding: 20px;
    margin: 0px 0px 25px;
    color: var(--white-color);
    font-weight: 500;
    letter-spacing: -3%;
    line-height: 1.06;
}
.highLight-bx .content span{
    font-size: 22px;
}
.highLight-bx .content p{
    font-size: 64px;
    margin: auto;
    padding: 10px 0px 0px;
}
.highLight-bx .content p span{
    font-size: 22px;
}
.tpspace-20{
    padding: 20px 0px 0px;
}
.ctaBx{
    display: flex;
    padding: 10px 0px 0px;
}
.white-btn.btn img{
    filter: brightness(0) saturate(100%) invert(55%) sepia(21%) saturate(5214%) hue-rotate(352deg) brightness(98%) contrast(94%);
}
.white-btn.btn:hover img{
    filter: none;
}
@media(max-width:991px){
    .tg-innerSec-2 ul li img{
        height: 260px;
    }
    .tg-innerSec-2 ul{
        gap: 30px;
    padding: 40px 0px 75px;
    }
    .highLight-bx .content span {
        font-size: 18px;
    }
    .highLight-bx .content p{
        font-size: 40px;
    }
    .tg-innerSec-2 {
        padding: 60px 0px;
    }
}
@media(max-width:767px){
    .gridFlexbx .col-1 {
        width: 100%;
        margin-right: auto;
    }
    .highLight-bx .content p span{
        display: inline-block;
    }
    .highLight-bx {
        padding: 30px 0px 0px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .highLight-bx .content{
        margin: 0px 0px 20px;
    }
    .gridFlexbx .col-2 {
        width: 100%;
    }
    .tg-innerSec-2 ul li img{
        height: 200px;
    }
    .tg-innerSec-2 ul{
        grid-template-columns: 1fr;
    }
}
.tg-innerSecIdeas{
    padding: 70px 0px;
}
.tg-innerSecIdeas ul{

}
ul.listingContent{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 40px 0px 10px;
    margin: auto;
}
.tg-innerSecIdeas h2{
    width: 80%;
}
ul.listingContent li{
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    padding: 20px;
    color: var(--white-color);
    overflow: hidden;
    min-height: 400px;
}
ul.listingContent li:before{
    content: '';
    position: absolute;
    background: var(--primary-color);
    width: 100%;
    height: 0%;
    bottom: 0px;
    left: 0px;
    transition: 0.4s;
}
ul.listingContent li h3{
    font-size: 32px;
    color: var(--white-color);
    line-height: 1.3;
    letter-spacing: -3%;
    font-weight: 500;
    margin: auto;
    padding: 20px 0px 10px;
    /* box-shadow: 0px 0px 32px 0px #00000040; */
}
ul.listingContent li p{
    color: var(--white-color);
    font-size: 14px;
    line-height: 1.5;
    margin: auto;
    /* box-shadow: 0px 0px 32px 0px #00000040; */
    opacity: 0;
    transition: 0.4s;
    font-weight: 300;
}
ul.listingContent li a{
    color: var(--white-color);
    text-decoration: none;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    font-weight: 600;
    font-size: 18px;
    transition: 0.4s;
    padding: 15px 0px 3px;
    position: relative;
}
ul.listingContent li a:before{
    content: '';
    width: 0%;
    position: absolute;
    left: 0px;
    height: 2px;
    background: #ffffff;
    bottom: 0px;
    transition: 0.4s;
}
ul.listingContent li a:hover:before{
    width: 100%;
}
ul.listingContent li a img{
    margin-left: 10px;
    transition: 0.4s;
}
ul.listingContent li a:hover img{
    transform: rotate(-45deg);
}
ul.listingContent li:hover p{
    opacity: 1;
}
ul.listingContent li .content-area{
    bottom: -85%;
    position: relative;
    transition: 0.4s;
}
ul.listingContent li:hover .content-area{
    bottom: 0%;
}
ul.listingContent li:hover:before{
    height: 100%;
}

@media(max-width:991px){
    ul.listingContent li h3{
        font-size: 24px;
    }
    ul.listingContent{
        grid-template-columns: repeat(2, 1fr);
    }
    ul.listingContent li{
        min-height: 300px;
    }
    .tg-innerSecIdeas h2{
        width: 100%;
    }
}
@media(max-width:767px){
    ul.listingContent{
        grid-template-columns: 1fr;
    }
    ul.listingContent li p{
        opacity: 1;
    }
    ul.listingContent li:before{
        height: 70px;
    }
    .tg-innerSecIdeas {
        padding: 50px 0px;
    }
    ul.listingContent li .content-area{
        bottom: 0px;
        height: 45px;
    }
    ul.listingContent li:hover .content-area{
        height: 100%;
    }
}
.playbooksSec{
    padding: 70px 0px 20px;
}
ul.playbook-content{
    margin: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(8, 1fr);
    padding: 50px 0px 0px;
}
ul.playbook-content li.bgBlack{
    position: relative;
    background: #2D2D2D;
    padding: 20px;
    display: block;
    grid-column: 1 / 4;
    overflow: hidden;
}
ul.playbook-content li.bgBlack:nth-child(2){
    grid-column: 4 / 7;
}
ul.playbook-content li div{
    position: relative;
    width: 70%;
}
ul.playbook-content li div h3{
    margin: auto;
    font-size: 32px;
    line-height: 1.3;
    font-weight: 400;
    letter-spacing: -3%;
}
ul.playbook-content li div p{
    margin: auto;
    color: #BCBCBC;
    font-size: 18px;
    line-height: 1.4;
    font-weight: 300;
    padding: 10px 0px 20px;
}
ul.playbook-content li div span{
    font-size: 54px;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: -5%;
}
ul.playbook-content li.bgBlack:before{
    content: '';
    position: absolute;
    height: 112%;
    width: 25%;
    top: -6%;
    right: 0px;
    border-radius: 50% 0px 0px 50%;
    transition: 0.4s;
}
ul.playbook-content li.bgBlack.violetBg:before{
background-color: #651B8C;
}
ul.playbook-content li.bgBlack.themeBg:before{
    background-color: #F37616;
}
ul.playbook-content li.bgBlack:hover:before{
    width: 100%;
    height: 100%;
    top: 0%;
    border-radius: 0%;
    transition: 0.4s;
}
ul.playbook-content li:hover div p{
color: var(--white-color);
}
ul.playbook-content li.bgGrey{
    grid-column: 7 / 9;
    background: #F3F3F3;
    border: 1px solid #EEEEEE;
    padding: 20px;
    display: block;
}
ul.playbook-content li.bgGrey h3{
    font-size: 36px;
    color: #222222;
    line-height: 1.3;
    letter-spacing: -3%;
    font-weight: 600;
    margin: auto;
}
ul.playbook-content li.bgGrey p{
    margin: auto;
    font-size: 14px;
    color: #222222;
    line-height: 1.3;
    font-weight: 300;
    padding: 10px 0px 20px;
}
.contact-form-pp{
    align-items: center;
    display: none;
    height: 100%;
    justify-content: center;
    overflow-y: scroll;
    padding: 15px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
    background: #000000b8;
}
.contact-form-pp .formBody{
    animation: slideUp .4s ease;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 2px 4px 3px rgba(0, 0, 0, .251);
    margin: auto;
    max-width: 560px;
    padding: 35px 30px 35px;
    position: relative;
    width: 100%;
}
.contact-form-pp span.close{
    position: absolute;
    background: #333333;
    font-size: 22px;
    right: 10px;
    width: 33px;
    height: 30px;
    text-align: center;
    color: #fff;
    font-weight: 200;
    line-height: 1;
    border-radius: 50%;
    padding: 3px 0px 0px;
    top: 10px;
    transition: 0.4s;
    cursor: pointer;
}
.contact-form-pp span.close:hover{
    background: var(--primary-color);
}
.contact-form-pp .formCode{
    padding: 10px 0px 0px;
}
.contact-form-pp.contact-show{
    animation: fadeIn .4s ease;
    display: flex;
}
.contact-form-pp .formCode label{
    font-size: 14px !important;
    font-weight: 400 !important;
}
.contact-form-pp .formCode .srfm-input-common{
    font-size: 14px !important;
}
.openTg-CTA{
    cursor: pointer;
}
.srfm-button{
background-color: var(--primary-color) !important;
color: var(--white-color) !important;
border: 1px solid var(--primary-color) !important;
padding: 12px 26px !important;
border-radius: 30px !important;
font-size: 14px !important;
}
.srfm-button:hover{
background-color: var(--white-color) !important;
color: var(--primary-color) !important;
}
@media(max-width:1140px){
    ul.playbook-content li div span{
        font-size: 40px;
    }
    ul.playbook-content li div p{
        font-size: 16px;
    }
    ul.playbook-content li.bgGrey h3{
        font-size: 30px;
    }
    ul.playbook-content{
        grid-template-columns: repeat(11, 1fr);
    }
    ul.playbook-content li.bgBlack{
        grid-column: 1 / 5;
    }
    ul.playbook-content li.bgBlack:nth-child(2) {
        grid-column: 5 / 9;
    }
    ul.playbook-content li.bgGrey{
        grid-column: 9 / 12;
    }
}
@media(max-width:991px){
    ul.playbook-content{
        grid-template-columns: 1fr 1fr;
    }
    ul.playbook-content li.bgBlack:before{
        height: 100%;
        width: 100%;
        top: 0px;
        border-radius: 0px;
    }
    ul.playbook-content li div p{
        color: var(--white-color);
    }
    ul.playbook-content li.bgBlack{
        grid-column: 1 / 2;
    }
    ul.playbook-content li.bgBlack:nth-child(2) {
        grid-column: 2 / 3;
    }
    ul.playbook-content li.bgGrey{
        grid-column: 1 / 3;
    }
}
@media(max-width:767px){
    ul.playbook-content{
        grid-template-columns: 1fr;
        padding: 35px 0px 0px;
    }
    .contact-form-pp .formCode label{
        font-size: 12px !important;
    }
    .contact-form-pp{
        padding: 0px;
    }
    .contact-form-pp .formBody{
        padding: 35px 30px 35px;
        width: calc(100% - 30px);
        margin: 0px 15px;
        max-width: 100%;
    }
    .playbooksSec {
        padding: 55px 0px 20px;
    }
    ul.playbook-content li div span{
        font-size: 30px;
    }
    ul.playbook-content li div h3, ul.playbook-content li.bgGrey h3{
        font-size: 26px;
    }
    ul.playbook-content li.bgBlack{
        grid-column: 1 / 2;
    }
    ul.playbook-content li.bgBlack:nth-child(2) {
        grid-column: 1 / 2;
    }
    ul.playbook-content li.bgGrey{
        grid-column: 1 / 2;
    }
}